Guj-Marg officers - Mobile Application - Data Services #437

Guj-Marg Officers los Deployment
20/05/2024 03:58 PM - Subodh Neelapati

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Guj-Marg Officers los App Deployment in App Store

History

#1 - 03/12/2024 02:23 PM - Redmine Admin

- Status changed from New to Closed

20/04/2025
